items:
    -
        title: Aruba
        nesting: null
        type: url
        url: /island/aruba
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: Anguilla
        nesting: null
        type: url
        url: /island/anguilla
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: 'Antigua and Barbuda'
        nesting: null
        type: url
        url: /island/antigua-and-barbuda
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: Bahamas
        nesting: null
        type: url
        url: /island/bahamas
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: Barbados
        nesting: null
        type: url
        url: /island/barbados
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: 'British Virgin Islands'
        type: url
        url: /island/british-virgin-islands
        code: ''
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: Curacao
        nesting: null
        type: url
        url: /island/curacao
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: Dominica
        nesting: null
        type: url
        url: /island/dominica
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: Grenada
        nesting: null
        type: url
        url: /island/grenada
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: Jamaica
        nesting: null
        type: url
        url: /island/jamaica
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: Montserrat
        nesting: null
        type: url
        url: /island/montserrat
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: 'Saint Kitts & Nevis'
        nesting: null
        type: url
        url: /island/st-kitts-and-nevie
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: 'Saint Lucia'
        nesting: null
        type: url
        url: /island/saint-lucia
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: 'Saint Vincent & The Grenadines'
        nesting: null
        type: url
        url: /island/st-vincent-and-the-grenadines
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: 'Trinidad & Tobago'
        nesting: null
        type: url
        url: /island/trinidad
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: 'US Virgin Islands'
        nesting: null
        type: url
        url: /island/vigin-islands-u-s
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
name: 'Destination Menu'
